annotate_data {ABC.RAP} | R Documentation

## Annotating the filtered probes

### Description

This function annotates each filtered probe with gene name, chromosome number, probe location, distance from transcription start site (TSS), and relation to CpG islands. The annotation file is based on "UCSC platform" annotation format and was obtained from Illumina GPL13534_HumanMethylation450_15017482_v1.1 file (BS0010894-AQP_content.bpm).

### Usage

    annotate_data(x)

### Arguments

`x` | the filtered probes from filter_data

### Examples

    data(test_data)
    data(nonspecific_probes)
    data(annotation_file)
    test_data_filtered <- filter_data(test_data)
    test_data_annotated <- annotate_data(test_data_filtered)

[Package ABC.RAP version 0.9.0 Index]